Description

The P-Linux package offers an easy way to monitor both host and entity related individual incidents. Furthermore, it offers the flexibility to integrate the product's events with either Activate L1 Indicator and Monitoring packages or the existing non-Activate contents for further detection and investigation.

This package supports the following Use Cases and User Stories:

L1 Host Monitoring

  • System Errors
  • System Changes

L1 Entity Monitoring

  • Account Anomalies
  • Entity Authentication
  • Entity Management

Minimum Requirements


Suggested apps

Suggested for you are based on app category, product compatibility, popularity, rating and newness. Some apps may not show based on entitlements. Learn more about entitlements.

Releases

Release
Size
Date
Updated for 8.3.2 parsers 1.3.2.0_8.3.2.1
82.1 KB
  |  
Jul 21, 2022
More info Less info
Product compatibility
SmartConnector
Version 8.3
Release notes

The parser overrides have been updated to work with the 8.3.2 production parsers.

Languages
English
Files
Add parser overrides for 7.1.0.1-7.11.1 and 7.13.1 1.3.2.0
161.9 KB
  |  
Nov 8, 2019
More info Less info
Product compatibility
ESM
Version 6.11.0 · 6.9.1
Version 7.0 · 7.2 · 7.3 · 7.1 · 7.4 · 7.5 · 7.6
Release notes

Added updated parser overrides, one for 7.10.1-7.11.1 and one for 7.13.1

Languages
English
Files
(161.9 KB)
P-Linux 1.3.1.0
120.8 KB
  |  
May 25, 2018
More info Less info
Product compatibility
SmartConnector
Version 8.1 · 8.2 · 8.3
Release notes

Fix account lockout detection and expand SmartConnector support to latest versions

  • Parser overrides
    • Add override for SmartConnector parser release 7.8.1
    • Removed support for syslog parsers7.6.1-7.6.3
    • Expanded 7.7.3 override to include parsers through 7.8.0.
    • Changes made to syslog override to support lockout detection.
    • Removed signature blocks from overrides
  • User Account Lockout detection
    • Added ruleLinux User Account Lockout. This catches both faillock and tally2 lockouts.
    • Added filters:
      • Linux User Account Lockout
      • Linux Syslog User Account Pam_tally2 User Login Attempts
      • Linux Syslog User Account Pam_faillock Lockout
      • Changed filter Linux Syslog User Password Logon to handle the login program
  • Renamed filterLinux Auditd User Account Locked with Passwd to Linux Auditd User Account Disabled with Passwd
  • Change sourceProcessId to destinationProcessId in several rules for consistency with other rules
    • Linux User Account Deleted
    • Linux User Account UID Changed
    • Linux User Account Created
Languages
English
Files
(120.8 KB)
P-Linux 1.3.0.0
116.9 KB
  |  
Apr 10, 2018
More info Less info
Product compatibility
ESM
Version 6.8 · 6.11.0 · 6.9.1
Release notes

This release is based on a new parser override for Linux Audit events. This new override takes advantage of the merging capabilities of the production Linux Auditd parser and better maps the events to ArcSight fields, providing for more consistent ESM content.  

Languages
English
Files
(116.9 KB)

Resources

Unsubscribe from notifications

You are receiving release updates for this item because you have subscribed to the following products:
If you unsubscribe, you will no longer receive any notifications for these products.
Tip: to update your subscription preferences, go to Manage Subscriptions from your Dashboard, uncheck the products you no longer want to receive notifications for, and click 'Save'.

Marketplace Terms of Service

In order to continue, you must accept the updated Marketplace Terms of Service
Since you are downloading an app from the Micro Focus Marketplace, you need to accept the updated Marketplace Terms of Service before you can continue. Use the link to review the Marketplace Terms of Service. Once complete check the, "I accept the Marketplace Terms of Service" box below and click accept to continue your download.


Your download has begun...

Your download has begun

Related content and resources

Your browser is not supported!

Please upgrade to one of the following broswers: Internet Explorer 11 (or greater) or the latest version of Chrome or Firefox

release-rel-2022-8-1-4985 | Wed Aug 3 06:23:40 PDT 2022